subtle - Bug #97

Opera acts weird (sometimes)
07/13/2009 08:31 PM - Jonas Kramer

Status: Fixed Start date: 07/13/2009
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Bugfix Estimated time: 0.00 hour
Target version:

Description

Sometimes when | start Opera, its window has a weird shape and position (see attached screenshot). Also, when Opera starts like
this, subtle doesn't catch grabs anymore. | have to switch to another view with the mouse, then grabs work again. However, when
switching back to the Opera view and giving the window focus, Opera sometimes doesn't seem to get any keystrokes anymore (but
still reacts on mouse).

History

#1 - 07/13/2009 11:50 PM - Christoph Kappel
- Assignee set to Non member users

- Target version set to 1

#2 - 07/17/2009 04:03 PM - Christoph Kappel

The position itself is not a bug, if you toggle center gravity this is the second mode. The focus issue is fixed in #1267.

#3 - 07/17/2009 04:03 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100
